Subject: IPPDEV> Anyone want to try an internet test with my IPP server and client ?

From: "Zehler,Peter" <[email-masked]>
Date: Fri, 14 Nov 1997 09:44:56 PST

All,
I am ready to see how a test across the internet would work.  I have
tested it with my own code.  The test I would like to try would be a
simple print.  I have not implemented localization yet.  The printer I
have is very low end, so the attributes supported is minimal. 
Give me a call and we can set up a time and discuss the objective in
detail.  The results will be posted to this list.  Any
issues/misunderstandings will be captured and forwarded to the IPP list
and the appropriate individuals.
Pete

__________________________________        
Email:   [email-masked]
US Mail: Peter Zehler
         Xerox Corp.
         800 Phillips Rd.
         Webster NY, 14580-9701
Voice:   (716) 265-8755
FAX:     (716)265-8792
__________________________________        
"I always wanted to be somebody, 
  but I should have been more specific." 
                                         Lily Tomlin
__________________________________